module.exports = function(grunt){
    
    // Configuration
    grunt.initConfig({
        // pass in options to plugin, references to file, etc.
        
        concat: {
            js: {
                src: ['js/*.js'],
                dest: 'build/scripts.js'
            },
            css: {
                src: ['css/*.css'],
                dest: 'build/styles.js'
            }
        }
    });

    // Load plugins
    grunt.loadNpmTasks('grunt-contrib-concat')
    require('load-grunt-tasks')(grunt);

    // Register tasks
    grunt.registerTask('concat-js', ['concat:js']);
    grunt.registerTask('concat-css', ['concat:css']);

}